li.icons_fa.has-child:hover .dropdown {
    display: block;
}
.menu.menu_top_block {
    background: inherit;
    white-space: normal !important;
}
li.icons_fa a {
    border: 1px solid #f2f2f2;
    border-bottom-width: 0px;
    background: #f8f8f9;
    position: relative;
    display: block;
    padding: 11px 31px 13px 17px;
    background: #f9f9f9;
    text-decoration: none;
    text-align: left;
    color: #333333;
    font-size: 13px;
    white-space: normal;
}
.menu_top_block li.catalog > a:before {
    display: none;
}
.menu_top_block li.has-child>a:after {
    font-size: 13px;
    top: 19px;
    text-align: right;
    color: #888;
    content: "\f107"; 
}
li.icons_fa a:after {
    content: "\f107";
    color: #fff;
    position: absolute;
    right: 10px !important;
    top: 50%;
    margin: -3px 0 0 0px;
    width: 12px !important;
    height: 8px !important;
    font-weight: normal;
    display: block !important;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    opacity: 1 !important;
    background: inherit !important;
}
.menu_top_block li.catalog>a {
    padding-right: 36px;
}
.right_block ul li {
    margin: 0;
    padding-left: 0;
}
.menu_top_block li.full.m_line {
    width: 100%;
}
.menu_top_block li.catalog > a {
    padding-left: 34px;
}